<wap-provisioningdoc>
	<characteristic type="Registry">
		<nocharacteristic type="HKLM\Security\AppInstall\Microsoft Live Search"  />
	</characteristic>

	<characteristic type="Registry">
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;Owner Info&quot;"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;Calendar&quot;"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="1" />
			<parm name="Order" datatype="integer" value="99" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;Device Lock&quot;"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;Internet Calling&quot;"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;Messaging&quot;"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;MusicPlugin&quot;"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;Owner Info&quot;"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;Tasks&quot;"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;Voicemail&quot;"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\HTC Home"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="1" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\Sprint Store"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\Windows Live"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\Windows Live Search"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>
		
		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\Mobile Email"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>

		<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\Getting Started"  translation="filesystem" >
			<parm name="Enabled" datatype="integer" value="0" />
		</characteristic>

		<characteristic type="HKLM\Software\Microsoft\Today\Items\HTC Home Sprint"   >
			<parm name="Order" datatype="integer" value="3" />
		</characteristic>
	</characteristic>

</wap-provisioningdoc>
